<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">67.9320</MDI>
      <MDI key="STATISTICS_MEAN">7.4009</MDI>
      <MDI key="STATISTICS_STDDEV">11.5453</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5842219</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.26783659</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
